return {
  -- You can also add new plugins here as well, using the lazy syntax:
  -- Discord rich presence plugin
  {
    "andweeb/presence.nvim",
    config = function()
      require("presence").setup({
        auto_update = true,
        show_time = true,
        client_id = "242049919999803395",

        editing_text = "Doing the thing on %s",
        file_explorer_text = "Scratching my head in %s",
        git_commit_text = "Signing my soul away",
      })
    end,
  },

  -- Tokyonight colorscheme plugin
  "folke/tokyonight.nvim",

  -- Todo color comments plugin
  {
    "folke/todo-comments.nvim",
    dependencies = { "nvim-lua/plenary.nvim" },
    opts = {
      keywords = {
          TODO = {icon = "✔️", color = "info"},
          HACK = {icon = "🔥", color = "warning"},
          WARN = {icon = "⚠️", color = "warning"},
      }
    },
    lazy = false,
  },
}
